#main {
	width:1000px;margin:0 auto;margin-top:0px;margin-bottom:20px;background-image:url(/public/074/background-top.png);background-repeat:no-repeat;
}

/* --- subtitle --------------------------------------------------------- */

#subtitle {
    position:relative;
	width:1000px;
	height:60px;
    top:105px;
	overflow:hidden;
	border-bottom:2px solid #c2b59b;
}

/* --- mainmenu --------------------------------------------------------- */

#mainmenu {
    z-index:1;
    position:relative;
    top:205px;
	width:180px;
    left:25px;
    padding:0;
    margin:0;
	margin-top:-55px;
    height:200px;
	text-transform:uppercase;
}

#mainmenu a:hover {
	color:#c2b59b;
	background-image:url(/public/074/subselected.gif);
}

#mainmenu li.mark a:hover {
	color:#5f6168;
	background-image:url(/public/074/subselected.gif);
}

#mainmenu a {
	display:block;
	color:#c2b59b;
	text-align:left;
	font-size:1.2em;
	text-decoration:none;
	padding:10px 5px 10px 15px;
	width:160px;
}

#mainmenu ul {
    display:inline;
	left:-999em;
	float:left;
	width:180px;
	padding:0;
	margin:0;
	background-color:#252525;
}

#mainmenu li {
	display:block;
	float:right;
	margin:0;
	padding:0 0 0 0;
}

#mainmenu li:hover {
	background-color:#4d4d4d;
	color:#c2b59b;
}

#mainmenu li.mark {
	background-image:url(/public/074/mainselected.gif);
}

#mainmenu li.mark a {
	color:#000;
}

/* --- content ---------------------------------------------------------- */

#content {
	position:relative;
	background-color:#252525;
	width:780px;
	margin:0;
	top:0px;
	right:0;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	min-height:500px;
	float:right;
	border:0px solid #c2b59b;
}

/* --- newsmenu --------------------------------------------------------- */

#newsmenu {
	display:none;
	z-index:10;
	clear:both;
	position:relative;
	width:190px;
	margin:0;
	margin-bottom:-160px;
	top:260px;
	left:35px;
	padding:5px;
	text-align:left;
	color:#c2b59b;
	font-size:9pt;
	float:left;
}

/* --- footer ----------------------------------------------------------- */

#footer {
	clear:both;
	position:relative;
    background-color:#525252;
	margin:0;
	height:20px;
	top:0;
	left:0;
	padding:4px;
	padding-left:30px;
	padding-right:20px;
	color:#c2b59b;
}

/* --- editmenu --------------------------------------------------------- */

#editmenu {
	position:fixed;
	top:10px;
	right:10px;
	width:22px;
	height:22px;
	margin:0;
	padding:0;
}

/* --- printmenu -------------------------------------------------------- */

#printmenu {
    z-index:1;
    position:absolute;
    top:10px;
    right:34px;
    width:21px;
    height:21px;
    margin:0;
    border:0 solid #F7FAD9;
    padding:0;
}

/* --- diverse ---------------------------------------------------------- */

table {
    border-collapse:collapse;
    empty-cells:show;
    border:0;
}

th, td {
    border:0;
    padding:0;
}

img {
	border:0 solid #000;
}

body {
    background-color:#252525;
	font-size:12pt;
	font-family:verdana,sans-serif;
	font-weight:normal;
	margin:0;
	color:#c2b59b;
}

.titlecontent {
    margin:0.1em 0 1em 0;
    background-color:#B4B4B4;
	padding:0.4em;
    border:1px solid #999;
    border-bottom:1px solid #000;
    border-right:1px solid #000;
	color:#000;
}

.sectiontitle {
    background-color:#DADADA;
	padding:0.4em;
    border:1px solid #999;
    border-bottom:0px solid #000;
	color:#000;
}

.message {
    margin:0.1em 0 0.8em 0;
    background-color:#FFFFCC;
	padding:0.3em;
    border:1px solid #999;
    border-bottom:1px solid #000;
    border-right:1px solid #000;
	color:#000;
}

.success {
    margin:0.1em 0 0.8em 0;
    background-color:#CCFF99;
	padding:0.3em;
    border:1px solid #999;
    border-bottom:1px solid #000;
    border-right:1px solid #000;
    text-align:center;
	color:#000;
}

.error {
    margin:0.1em 0 0.8em 0;
    background-color:#FFC0CB;
	padding:0.3em;
    border:1px solid #999;
    border-bottom:1px solid #000;
    border-right:1px solid #000;
    text-align:center;
	color:#000;
}

.shoppingbasket {
	background-color:#B4B4B4;
	font-size:8pt;
	color:#000;
}

p, a, strong {
	font-size:1em;
	font-family:verdana,sans-serif;
	font-weight:normal;
	color:#c2b59b;
}

th, td {
	font-size:1em;
	font-family:verdana,sans-serif;
	font-weight:normal;
}

th {
	background-color:#B4B4B4;
	text-align:right;
	padding:4px;
	padding-right:10px;
}

fieldset {
	background-color:#B4B4B4;
	border:1px solid #999;
	padding:1em;
	margin-left:0;
	margin-right:0;
	margin-bottom:1em;
	color:#000;
}

fieldset a {
	color:#000;
}

fieldset a:hover {
	color:#000;
}

a {
	text-decoration:none;
    border-bottom:0 dotted black;
	font-weight:normal;
}

a:hover {
    text-decoration:underline;
	font-weight:normal;
	color:#c2b59b;
}

a:visited {
	color:#c2b59b;
	font-weight:normal;
}

h1 {
	font-size:1.3em;
	font-weight:bold;
    padding:0;
    padding-bottom:20px;
	margin:0;
}

h2 {
	font-size:1.1em;
	font-weight:bold;
    padding:0;
	margin:0;
}

h3 {
    font-size:1.0em;
    font-weight:bold;
	margin-bottom:0em;
}

/* --- wps-system ------------------------------------------------------- */

.module {
	border:1px solid #999;
	background-color:#FFC0CB;
	text-align:center;
	padding:2px;
}

table.wps {
	background-color:#B4B4B4;
	margin:0;
	margin-bottom:1em;
	border-top:1px solid #999;
	border-left:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}

table.wps td {
	padding:2px;
}

a[href^="http://"] {
	color:#c2b59b;
	text-decoration:underline;
}

a[href^="mailto:"] {
	color:#c2b59b;
	text-decoration:underline;
}

#thumbs {
	height:490px;
	width:200px;
	text-align:center;
	overflow:auto;
	float:left;
}

#content .abcMenuItem a {
	float:left; 
	width:20px;
	color:#c2b59b;
	vertical-align:middle;
	border-right:1px solid #FFF;
	text-align:center;
	text-decoration:none;
}

/* --- input-objects ---------------------------------------------------- */

input[class="SEARCH"]:focus,textarea:focus,select:focus {
	background-image:none;
	color:black;
	background-color:#FFFF99;
}

#content form input.formSubmit {
	background-color:#B4B4B4;
	background-image:none;
	border:1px solid #000;
	width:auto;
}

/* --- Print ------------------------------------------------------------ */

@media print {
#mainmenu,#languagemenu,#postit,#postitBG,#subiconmenu,#subtitle,#emotionmenu,#printmenu,#functionmenu,#editmenu,#usermenu,#submenu,#actualpathmenu,#mainmenuBG,#submenuBG,#contentBG,#newsmenu,#advertisementmenu,#footer,#time,#actuality,#accesskey{display:none;}
body{background-color:#FFF;}
#main{width:100%;border:0px solid #000;background-color:#FFF;}
#content{top:0px;left:0px;width:100%;background-color:#FFF;max-height:1000px;border:0;max-height:100%;}
}
